<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551092</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>372032</com:RegistrationNumber>
  <com:ApplicationDate>2018-10-12</com:ApplicationDate>
  <com:RegistrationDate>2019-03-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-10-12</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">LIDEX</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5510920.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.13.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">umísťování personálu, umísťování personálu na dobu určitou, umísťování personálu na stálý pracovní poměr, management personálu, výběr personálu, personální poradenství, personalistické služby, nábor počítačového personálu, nábor leteckého personálu, zajišťování administrativního personálu, sběr personálních informací, nábor pozemního letištního personálu, nábor pomocného kancelářského personálu, pomoc v personálním řízení, poradenské služby ohledně umístění personálu, management personálu pro reklamní účely, služby náboru pomocného kancelářského personálu, výběr personálu pro třetí osoby, řízení lidských zdrojů marketingového personálu, personální řízení a zaměstnanecké poradenství, poradenství v oblasti personálního managementu, konzultace v oblasti personálního managementu, reklamní služby v oblasti náboru personálu, nábor technického personálu na dobu určitou, odborné poradenství v oblasti personálního řízení, řízení lidských zdrojů personálu zabývajícího se prodejem, poradenské služby tykající se zaměstnání personálu zpracovávajícího data, služby pracovních agentur pro personál v běžných kancelářských funkcích, služby personální agentury vztahující se k průmyslu s elektronikou, konzultační a poradenské služby vztahující se k personálního řízení, zajišťování dočasných pomocných kancelářských zaměstnanců, zprostředkování zaměstnání, služby v oblasti zaměstnávání sekretářek, přemísťování zaměstnanců, přeložení zaměstnanců, umísťování zaměstnanců, vyhledávání zaměstnanců, nábor zaměstnanců, poradenství pro personální a pracovní uplatnění, plánování vytíženosti zaměstnanců, nábor stálých zaměstnanců, testování dovedností zaměstnanců, posuzování požadavků zaměstnanců, poskytování informací o zaměstnání, zprostředkování zaměstnání pro chůvy, konzultační služby v oblasti náboru zaměstnanců, inzerce pro nábor zaměstnanců, konzultační služby při zprostředkování zaměstnání, zajišťování zaměstnanců věnujících se prodeji, služby v oboru náboru zaměstnanců, zajišťování zaměstnanců na smluvní prodej, nábor zaměstnanců na dobu určitou, pohovory za účelem náboru zaměstnanců, služby v oblasti přeřazování zaměstnanců, konzultace v oblasti přijímání zaměstnanců, poradenství v oblasti umisťování zaměstnanců, realizace motivačních programů pro zaměstnance, manažerské poradenství ohledně náboru zaměstnanců, poradenské služby vztahující se k zaměstnání, poradenská činnost v oblasti zprostředkování zaměstnání, provádění testů pro určení způsobilosti pro zaměstnání, pomoc při náboru a umisťování zaměstnanců, vyhledávání pracovních míst, služby agentury zabývající se náborem zaměstnanců, nábor zaměstnanců do vysokých vedoucích funkcí, administrativní služby spojené s přemisťováním zaměstnanců, agentury pro zprostředkování práce a nábor zaměstnanců, konzultační a poradenské služby týkající se zaměstnanosti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">personální koučink (školení), školení personálu ve finanční sféře, vzdělávací služby ve formě personalizovaného vzdělávání, školení personálu v dovednostech týkajících se kancelářských systémů, školení personálu v dovednostech týkajících se zpracování textu, konzultační služby související se vzděláváním a školením vedoucích pracovníků a personálu, školení zaměstnanců, školení zaměstnanců o používání elektronických zařízení, školení zaměstnanců o používání elektrických zařízení, školení zaměstnanců v oblasti maloobchodního prodeje, konzultační služby vztahující se ke školení zaměstnanců, školení vztahující se k dovednostem potřebným pro zaměstnání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zdravotnického personálu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-10-12</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>LIDEX COMPANIES s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
